import request from '@/utils/request'

// 查询
export function developmentanalysis(query) {
    return request({
        url: '/physical/action/analysis',
        method: 'get',
        params: query
    })
}